TTS from Android 1.6 to 2.2

79 views
Skip to first unread message

Nanard

unread,
Oct 11, 2010, 5:40:38 PM10/11/10
to TTS-for-Android
Hi,

My application uses the first version of TTS, and is working fine for
all OS version 1.6 or above.

I would like to keep my application runing on 1.6, but if TTS Extended
(2.1, 2.2) is available : I'd like to use it and of course use
additional languages.

Can you tell me if it's possible (using 1.6 Android code), to launch
TTS or if newer OS version is detected : launch TTS Extended, and also
how to specify TTS Extended languages inside 1.6 code.

I assume, I'm not the first to ask :-) do you have a URL with code
example ?

Thanks for the answers
Reply all
Reply to author
Forward
0 new messages